<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-02-04T18:04:45</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>12182</pcr-id>
    <pcr-revision>43</pcr-revision>
    <cda-number>1220-3225</cda-number>
    <cda-revision>R14A</cda-revision>
    <model>W705</model>
    <country>Spain</country>
    <operator>movistar</operator>
    <xslt-version>8</xslt-version>
    <language-variant-name>TELEFONICA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
  </info>
  <clock>
    <date>2009-02-05</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>CA Telefonica Móviles</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_movistar_1847.2.cer</datafile>
    </certificate>
    <certificate>
      <name>Added Equifax Secure SSL</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_movistar_24572.1.cer</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_movistar_24794.2.swf" dest="/tpa/preset/system/desktop/flash/Isch_desktop.swf" attr="r">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_movistar_24796.2.swf" dest="/tpa/preset/system/desktop/flash/Lux_desktop.swf" attr="r">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_movistar_24797.2.swf" dest="/tpa/preset/system/desktop/flash/Passion_desktop.swf" attr="r">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_movistar_24798.2.swf" dest="/tpa/preset/system/desktop/flash/Walkman_desktop.swf" attr="r">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_movistar_23902.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_LARGE_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_movistar_23900.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_SMALL_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_movistar_23901.1.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_movistar_23900.1.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_INACTIVE_ICN.png">
    </copy>
    <move source="/tpa/preset/custom/UDB blog icon_movistar_24513.4.png" dest="/tpa/preset/custom/icons/keteke.png">
    </move>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="Encendido.gif">Images/Picture_movistar_23472.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Apagado.gif">Images/Picture_movistar_23473.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Salvapantallas.gif">Images/Picture_movistar_23474.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Fondo movistar.gif">Images/Picture_movistar_23475.1.gif</image>
    <audio deletable="false" lock="false" unicode-name="Movistar.mp3">Sound_movistar_5156.4.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="Movistar encendido.mp3">Sound_movistar_6686.4.mp3</audio>
    <theme deletable="false" lock="false" unicode-name="movistar.thm">Themes/Theme_movistar_23476.2.thm</theme>
    <video deletable="false" lock="false" unicode-name="Track ID demo.mp4">Videos/Video_movistar_25232.2.mp4</video>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Localizame-Sony-Ericsson-Z750i.jar</jar-file>
      <jad-file>java/Localizame-Sony-Ericsson-Z750i.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/bidi_w705_v_0_74_2.jar</jar-file>
      <jad-file>java/bidi_w705_v_0_74_2.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/TVClient-A260-Telefonica.jar</jar-file>
      <jad-file>java/TVClient-A260-Telefonica.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glu_sonicthehedgehogpartone_sonye_rika_es_v1_0_4_demo.jar</jar-file>
      <jad-file>java/glu_sonicthehedgehogpartone_sonye_rika_es_v1_0_4_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/Demo_Asphalt4_SonyEricssonW705_MOVISTAR_SP_IGP_102.jar</jar-file>
      <jad-file>java/Demo_Asphalt4_SonyEricssonW705_MOVISTAR_SP_IGP_102.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/brickbreakerdemo_es_se-rika.jar</jar-file>
      <jad-file>java/brickbreakerdemo_es_se-rika.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/tetris_sony_ericsson_rika_d_telefonica_es_0_72_27.jar</jar-file>
      <jad-file>java/tetris_sony_ericsson_rika_d_telefonica_es_0_72_27.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_homescreen.jar</jar-file>
      <jad-file>java/Facebook_homescreen.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Emergencias</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>123</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-system-mode-switch>true</enable-system-mode-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>movistar Internet</name>
      <cid>1</cid>
      <username>MOVISTAR</username>
      <password>MOVISTAR</password>
      <prompt-password>false</prompt-password>
      <apn>movistar.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>movistar emoción</name>
      <cid>2</cid>
      <username>WAPTM</username>
      <password>WAPTM</password>
      <prompt-password>false</prompt-password>
      <apn>wap.movistar.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>movistar MMS</name>
      <cid>3</cid>
      <username>MOVISTAR@mms</username>
      <password>MOVISTAR</password>
      <prompt-password>false</prompt-password>
      <apn>mms.movistar.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Juegos">http://wap.movistar.com/descargas/?ID=11</bookmark>
    <bookmark name="Canciones MP3">http://wap.movistar.com/descargas/?ID=25</bookmark>
    <bookmark name="keteke">http://wap.movistar.com/descargas/?ID=74</bookmark>
    <bookmark name="Música y Tonos">http://wap.movistar.com/descargas/?ID=2</bookmark>
    <bookmark name="Imagenes">http://wap.movistar.com/descargas/?ID=21</bookmark>
    <bookmark name="Yavoy">http://wap.movistar.com/descargas/?ID=24</bookmark>
    <bookmark name="Televisión">http://wap.movistar.com/descargas/?ID=19</bookmark>
    <bookmark name="Alertas">http://wap.movistar.com/descargas/?ID=10</bookmark>
    <bookmark name="Álbum movistar">http://wap.movistar.com/descargas/?ID=4</bookmark>
    <bookmark name="Chat movistar">http://wap.movistar.com/descargas/?ID=5</bookmark>
    <bookmark name="Correo Móvil">http://wap.movistar.com/descargas/?ID=6</bookmark>
    <bookmark name="Bancos y Cajas">http://wap.movistar.com/descargas/?ID=51</bookmark>
    <bookmark name="Mobipay">http://wap.movistar.com/descargas/?ID=31</bookmark>
    <bookmark name="Buscador">http://wap.movistar.com/descargas/?ID=9</bookmark>
    <bookmark name="Novedades">http://wap.movistar.com/descargas/?ID=200</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <contact>
      <name>Buzon movistar</name>
      <home>123</home>
    </contact>
    <contact>
      <name>Activar buzón</name>
      <home>500</home>
    </contact>
    <contact>
      <name>Act buzón extranjero</name>
      <home>+34609123123</home>
    </contact>
    <contact>
      <name>Control de consumo</name>
      <home>666</home>
    </contact>
    <contact>
      <name>CRC</name>
      <home>609</home>
    </contact>
    <contact>
      <name>CRC (extranjero)</name>
      <home>+34609100609</home>
    </contact>
    <contact>
      <name>Programa de Puntos</name>
      <home>4636</home>
    </contact>
    <contact>
      <name>Info.Nacional</name>
      <home>11822</home>
    </contact>
    <contact>
      <name>Info. Internacional</name>
      <home>11825</home>
    </contact>
    <contact>
      <name>Yavoy</name>
      <home>474</home>
    </contact>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>sim</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>movistar.thm</default-theme>
      <default-screen-saver>Salvapantallas.gif</default-screen-saver>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>true</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./pab</server-uri>
              <tx-username type="wstr">movistar</tx-username>
              <tx-password type="wstr">movistar</tx-password>
            </pb>
            <cal>
              <enabled>false</enabled>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">CopiAgenda</displayable-name>
            <server-address type="str">http://sync.movistar.es/syncml</server-address>
            <rx-username type="wstr">movistar</rx-username>
            <rx-password type="wstr">movistar</rx-password>
            <tx-username type="wstr">movistar</tx-username>
            <tx-password type="wstr">movistar</tx-password>
            <pref-con-ref type="wstr">movistar emoción</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <dm>
      <reg-op op="purge" reg-path="/apps/dm/dm-acc">
      </reg-op>
      <settings reg-path="/apps/dm">
        <dm-acc>
          <up-app-lock>0</up-app-lock>
          <account id="1">
            <placeholder-name type="wstr">DM movistar W91</placeholder-name>
            <displayable-name type="wstr">Movistar</displayable-name>
            <notification>0</notification>
            <allow-client-init>0</allow-client-init>
            <user-editable>1</user-editable>
            <server-address type="wstr">http://mdm.movistar.es/oma/</server-address>
            <port-nbr>80</port-nbr>
            <rx-username type="wstr">movistar</rx-username>
            <rx-password type="wstr">s3r6Qrzr7a89</rx-password>
            <server-id type="wstr">movistar</server-id>
            <tx-username type="wstr">SEMCW910i</tx-username>
            <tx-password type="wstr">hed73RLm283d</tx-password>
            <tx-auth-type>3</tx-auth-type>
            <http-username type="wstr">movistar</http-username>
            <http-password type="wstr">movistar</http-password>
            <pref-con-ref type="wstr">movistar emoción</pref-con-ref>
            <security-group>1</security-group>
          </account>
        </dm-acc>
        <common-settings>
          <hide-dm-menu>1</hide-dm-menu>
        </common-settings>
      </settings>
    </dm>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/Encendido.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Apagado.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/Movistar encendido.mp3</startup-sound-path-operator>
          <shutdown-sound-path-operator>/tpa/user/music/Movistar encendido.mp3</shutdown-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>FileManager</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MenuItem_WLAN_ID</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>MusicRecognition</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="5">
            <name>Desktop_Hook_5_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="6">
            <name>Msg_WriteNew</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="7">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/Music/Movistar.mp3</ringtone-path-line1>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">112</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">movistar emoción</internet-account>
        <search-url-1 type="wstr">http://msearch.movistar.es/buscador2/searcher.search.do?client=hdev&amp;keyword=</search-url-1>
        <search-url-2 type="wstr">http://msearch.movistar.es/buscador2/searcher.search.do?client=hdev&amp;keyword=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>1</close-session-dialog>
          <connection-alert-dialog>1</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
        <internet-search-engine type="str">customer</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">true</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">true</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
        <ringtone-enabled>false</ringtone-enabled>
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">movistar emoción</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <accounts>
          <account id="1">
            <account-name type="wstr">Correo Móvil movista</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <push-email type="str">on</push-email>
            <from-name type="wstr">@movistar.es</from-name>
            <from-address type="str">@movistar.es</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">movistar Internet</incoming-data-account>
            <incoming-server type="str">popmovil.movistar.es</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-username type="str">movistar</incoming-username>
            <incoming-password type="str">movistar</incoming-password>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">movistar Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.movistar.es</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-username type="str">movistar</outgoing-username>
            <outgoing-password type="str">movistar</outgoing-password>
            <outgoing-authentication type="str">enabled</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">movistar mms</name>
            <message-server type="str">http://mms.movistar.com</message-server>
            <netw-account type="wstr">movistar MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>255</max-nbr-pdp-contexts>
        </general>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">movistar emoción</name>
            <address type="wstr">10.138.255.129</address>
            <account-name type="wstr">movistar emoción</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">movistar MMS</name>
            <address type="wstr">10.138.255.5</address>
            <account-name type="wstr">movistar MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">movistar emoción</name>
            <address type="wstr">10.138.255.129</address>
            <account-name type="wstr">movistar emoción</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">movistar Internet</name>
            <homepage-title type="wstr">movistar</homepage-title>
            <homepage-url type="wstr">www.movistar.es</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">movistar emoción</name>
            <homepage-title type="wstr">emoción</homepage-title>
            <homepage-url type="wstr">http://wap.movistar.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">movistar MMS</name>
            <homepage-title type="wstr">movistar</homepage-title>
            <homepage-url type="wstr">mms.movistar.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-gsm>false</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <ims>
      <settings reg-path="/apps/ims">
      </settings>
    </ims>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <videoshare>
      <settings reg-path="/apps/videoshare">
      </settings>
    </videoshare>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
        <default-video-recording-messaging>false</default-video-recording-messaging>
        <enable-automatic-send-menu-opening>true</enable-automatic-send-menu-opening>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <string-input>
      <settings reg-path="/apps/string-input">
      </settings>
    </string-input>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <gmm-settings>
          <distributionchannel type="wstr">ms-telefonica-es_emb</distributionchannel>
        </gmm-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>69</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <usb>
      <settings reg-path="/apps/usb">
        <drivers-on-phone type="uint">
        </drivers-on-phone>
      </settings>
    </usb>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <gan>
      <settings reg-path="/apps/gan">
      </settings>
    </gan>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
      </settings>
    </wifi>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
        <next-account type="uint">5</next-account>
        <service id="4">
          <url type="wstr">http://m.keteke.com</url>
          <email type="wstr">220</email>
          <title type="wstr">keteke</title>
          <locked type="bool">false</locked>
          <blog-icon type="wstr">keteke.png</blog-icon>
        </service>
      </settings>
    </user-defined-blogs>
  </registry>
</customization>